Package: org.gradle.api.tasks.testing

## [Java] Interface TestOutputEvent

- Standard output or standard error message logged during the execution of the test

- - ### Nested Class Summary

    Nested classes
    Modifiers | Name | Description
    --- | --- | ---
    `enum` | `TestOutputEvent.Destination` | Destination of the message

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `TestOutputEvent.Destination` | `getDestination()` Destination of the message
    `String` | `getMessage()` Message content

- - ### Method Detail

    - #### public TestOutputEvent.Destination getDestination()

      Destination of the message

    - #### public String getMessage()

      Message content